nav {
  padding: 0px 32px;
  -webkit-box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.25);
  height: 48px;
  position: relative;
  background: #fff;
  z-index: 1000;
}
@media screen and (min-width: 1024px) {
  nav {
    width: 100%
  }
}
nav.stuck {
  position: fixed;
  top: 0;
}
/* Structure
------------------------------------------*/
#mainmenu {
  float: left;
  width: 100%;
}
#mainmenu > li {
  float: left;
  position: relative;
}
#mainmenu li a {
  -webkit-font-smoothing: antialiased;
  display: block;
  height: 48px;
  padding-left: 16px;
  padding-right: 16px;
  text-decoration: none;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  font: normal normal 16px/48px 'Roboto Condensed', sans-serif;
}
#mainmenu > li:last-child > a,
#mainmenu > li:nth-child(5) > a,
#mainmenu > li:nth-child(7) > a,
#mainmenu > li:nth-child(3) > a,
#mainmenu > li:first-child > a {
  background-image: url('../images/menu-arrow.png');
  background-position: 96% 22px;
  background-repeat: no-repeat;
}
#mainmenu > li.active:last-child > a,
#mainmenu > li.active:first-child > a {
  background-image: url('../images/menu-arrow-active.png');
}
#mainmenu > li:last-child {
  /*float: right;*/
  left: -1px;
}
#mainmenu > li ul {
  width: 230px;
}
#mainmenu > li:last-child ul {
  width: 165px;
}
#mainmenu ul {
  position: absolute;
  display: none;
  top: 48px;
  z-index: 999;
}
/* Main menu
------------------------------------------*/
#mainmenu > li > a {
  color: #444444;
}
#mainmenu > li:hover {
  background: rgba(0, 0, 0, 0.05);
  color: #444444;
  /*  border-bottom:2px solid #E63241;
        height: 48px;
        box-sizing:border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;*/
}
#mainmenu > li.active:hover {
  background: none;
}
/*#mainmenu > li:hover > a{
    color: #fff;
}*/
#mainmenu li.active > a {
  /*  background: #E63241;
        color: #fff;*/
  color: #E63241;
  height: 48px;
  border-bottom: 2px solid #E63241;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* Submenu
------------------------------------------*/
#mainmenu ul {
  background: #fff;
  /*border-bottom:2px solid #444444;*/
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.25);
}
#mainmenu ul li a {
  color: #444444;
  height: 48px;
  border-top: 1px solid #e6e6e6 /*#d3d3d3 #f3f3f3*/;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#mainmenu ul li:hover a {
  background: rgba(0, 0, 0, 0.05);
  color: #444444;
}
#mainmenu ul li:active a {
  background: rgba(0, 0, 0, 0.1);
  color: #444444;
}
#mainmenu ul li.active:hover a {
  background: none;
  color: #E63241;
}
#mainmenu ul li.active a {
  border-bottom: none;
}
/* Search CSS 
----------------------------------*/
.sb-search-icon {
  position: absolute;
  right: 32px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  z-index: 2;
  background-color: #fff;
  background-image: url(../images/search-icon.png);
  background-position: center center;
  background-repeat: no-repeat;
}
.sb-search-open .sb-search-icon,
.sb-search-icon:hover {
  background-color: #f2f2f2;
}
.sb-search-icon:active {
  background-color: #e5e5e5;
}
.ya-page_js_yes .ya-site-form_inited_no {
  display: none;
}
.ya-site-form__search-input-layout-r {
  display: none;
}
.sb-search-open .sb-search-icon {
  background-image: url(../images/search-cross-icon.png);
}
.sb-search-open .ya-site-form {
  width: 348px;
}
.ya-site-form {
  position: absolute;
  width: 48px;
  overflow: hidden;
  height: 48px;
  right: 32px;
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
}
input[type="search"].ya-site-form__input-text {
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  padding-left: 48px;
  outline: none;
  height: 49px;
  font: normal 14px 'PT Sans', sans-serif;
  background-image: url(../images/search-icon.png);
  background-position: 16px center;
  background-repeat: no-repeat;
  border: none;
}
.ya-site-form .ya-site-suggest-list {
  min-width: 348px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
}
#mainmenu .menu-flag {
  background: url(../images/menu-flag.png) no-repeat 120px 0px;
}
